<?xml version="1.0"?>
<?xml-stylesheet href="chrome://global/skin/" type="text/css"?>
<!DOCTYPE HTML PUBLIC
"-//W3C//DTD XHTML 1.0 Strict//EN" "DTD/xhtml1-strict.dtd">
<html
  xmlns="http://www.w3.org/1999/xhtml"
  xmlns:xul="http://www.mozilla.org/keymaster/gatekeeper/there.is.only.xul">
  <head>
    <script type="text/javascript"
      src="chrome://abstract/content/test.js"></script>
  </head>
  <body>
    <p>Thanks for trying Abstract!</p>
    <xul:label id="link.back" class="text-link" value="go back"
    onclick="goBack();" />
    <xul:button id="button.back" label="go back" oncommand="goBack();" />
  </body>
</html>
<!-- vim:set ts=2 sw=2 sts=2 et cindent tw=79 ft=html: -->
